org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class VariableBasedAction.ElementHandler

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.actions.VariableBasedAction.ElementHandler

Enclosing class:
  VariableBasedAction

    public abstract static class VariableBasedAction.ElementHandler
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ElementHandler()`

### Method Summary

All Methods Instance Methods Abstract Methods
`abstract VariableBasedAction.VariableWrapper` `castElement(java.lang.Object element)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ElementHandler

    public ElementHandler()

### Method Detail

#### castElement

    public abstract VariableBasedAction.VariableWrapper castElement(java.lang.Object element)